Endpoint Vulnerability

Ubuntu Security Notice USN-3064-1

Description

GnuPG incorrectly generated random numbers.

Affected Products

gnupg - GNU privacy guard - a free PGP replacement

References

CVE-2016-6313,